RubyGems Navigation menu

iterable-api-client 0.2.1

Ruby gem for the Iterable REST API

Versions:

  1. 0.2.1 - July 17, 2018 (20.5 KB)
  2. 0.2.0 - October 28, 2017 (20 KB)
  3. 0.1.0 - October 04, 2017 (8.5 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Chavez

SHA 256 checksum:

806b1cf3f9d74cef039e24425737c4bfff7d4685773e0f44b60ae7e9f82b29b7

Total downloads 14,936

For this version 8,196

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: